/* DOM */
body {
    height: 100%;
}

footer {
    /* position: fixed;
    width: 100%;
    bottom: 0; */
}

/* product */
.product__bread ol li a {
    color: black
}



.product__show .product>a {
    width: fit-content;
    display: grid;
    justify-content: center;
}


.product__show .product:hover a {
    border: 2px solid #eda8af !important;
}

.product__show .product a>span {
    color: #eda8af;
}

.product__classlist>div {
    max-width: 300px;
}

.product__classlist>div a {
    background-color: #eda8af;
    width: 100%;
    font-size: 1.2em;
    color: white;
}

.product__classlist>div a:hover {
    border: 1px solid #eda8af;
    background-color: white;
    color: #eda8af;
}

.product__classlist>div a.selected {
    border: 1px solid #eda8af !important;
    background-color: white;
    color: #eda8af;
}

.product__class .product__classTitle {
    background-color: #eda8af;
    max-width: 300px;
    width: 100%;
}


.product__class .product__classlist {
    max-width: 300px;
    width: 100%;
}

@media screen and (max-width:991px) {
    .product__show img {
        width: 300px;
    }

    .product__classlist>div {
        overflow-x: scroll;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }

    .product__classlist>div a {
        margin: 5px;
        word-break: keep-all;
    }
}